@charset "UTF-8";
:root {
  font-family: -apple-system, BlinkMacSystemFont, Verdana, Roboto, arial,
    "HiraKakuProN-W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    "BIZ UDGothic", Meiryo, sans-serif;
}
body {
  font-family: -apple-system, BlinkMacSystemFont, Verdana, Roboto, arial,
    "HiraKakuProN-W3", "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    "BIZ UDGothic", Meiryo, sans-serif;
  background-color: #37474f;
  color: #1d1d1f;
}
ul,
li,
dl,
dt,
dd {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* placeholder */
input::placeholder,
textarea::placeholder {
  -webkit-text-fill-color: #bcbcbc;
}

.custom-file-label::after {
  content: "参照";
}


.material-icons {
  line-height: 1em;
  display: inline-flex;
}

.material-icons.r90 {
  transform: rotate(90deg);
}

/* HEADER/FOOTER */
header {
  background-position: center;
  background-size: cover;
  background-color: #cfd8dc;
  color: #000000;
  height: 3rem;
}
header nav ul {
  margin: 0 -0.75rem 0 0;
}
header nav ul li a {
  padding: 0.25rem 0.75rem;
  color: gray;
}
header nav ul li a:hover {
  color: gray;
  text-decoration: none;
}
header nav ul li a span:nth-child(2) {
  font-size: 0.5rem;
}

footer {
  background-position: center;
  background-size: cover;
  background-color: #cfd8dc;
  color: #FFFFFF;
  height: 6rem;
  overflow: hidden;
}

section {
  padding: 2rem 0;
}
.fs-0500 {
  font-size: 0.5rem;
}
.fs-0625 {
  font-size: 0.625rem;
}
.fs-0750 {
  font-size: 0.75rem;
}
.fs-0875 {
  font-size: 0.875rem;
}
.fs-1000 {
  font-size: 1rem;
}
.fs-1125 {
  font-size: 1.125rem;
}
.fs-1250 {
  font-size: 1.25rem;
}
.fs-1375 {
  font-size: 1.375rem;
}
.fs-1500 {
  font-size: 1.5rem;
}
.fs-1625 {
  font-size: 1.625rem;
}
.fs-1750 {
  font-size: 1.75rem;
}
.fs-1875 {
  font-size: 1.875rem;
}
.fs-2000 {
  font-size: 2rem;
}

.shadow {
  -webkit-box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25) !important;
  box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25) !important;
}
.shadow:hover {
  -webkit-box-shadow: 0 0 0.75rem 0 rgba(0, 0, 0, 0.25) !important;
  box-shadow: 0 0 0.75rem 0 rgba(0, 0, 0, 0.25) !important;
}
.shadow:hover {
  -webkit-box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.375) !important;
  box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25) !important;
}

.nav-category {
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  background-color: #ceac43;
  position: sticky;
  top: 3rem;
  z-index: 1040;
  font-size: 0.875rem;
}
.nav-category .nav {
  flex-wrap: nowrap;
}
.nav-category .nav-tabs {
  border: 0;
}
.nav-category ul li a:hover {
  text-decoration: none;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #FFFFFF;
  background-color: #f57c00;
  border: none;
  border-radius: 0;
}
.nav-category .nav-tabs .nav-link {
  padding: 0.5rem 1rem;
  display: block;
  color: #FFFFFF;
  border: none;
}
.nav-category .nav-tabs .nav-link:focus, .nav-category .nav-tabs .nav-link:hover {
  border: none;
}
.nav-category .nav-tabs .nav-item {
  margin: 0;
}

/* アコーディオン */
.accordion_inner {
  display: none;
  width: 100%;
}

.accordion {
  width: 100%;
  background: #898989;
}
.accordion p {
  font-size: 1.0rem;
  color: #fff;
  margin-bottom: 2px;
  position: relative;
  padding: 6px 15px;
  cursor: pointer;
}
.accordion p.open_p {
  background: #000;
}
.accordion .a_arrow {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 8px 0px 8px;
  border-color: #fff transparent transparent transparent;
}
.accordion .a_arrow.open {
  border-width: 0 8px 10px 8px;
  border-color: transparent transparent #fff transparent;
}
.accordion li {
  background: #000;
  border-bottom: solid 1px #fff;
  overflow: hidden;
}
.accordion .accordion_th, .accordion .accordion_td {
  color: #fff;
  text-align: left;
  float: left;
}
.accordion .accordion_th {
  width: 14%;
  padding: 10px 10px 10px 30px;
}
.accordion .accordion_td {
  width: 86%;
  padding: 10px 15px 10px 10px;
}

.accordion .memo_wrap div,
.accordion .memo_wrap div li {
  background: #000;
}
.accordion .memo_wrap div li {
  border-bottom: 0;
  color: #fff;
}
.accordion .memo_wrap div .memo_inner li {
  padding: 5px 0;
}
.memo_wrap .memo_title {
  color: #fff;
  position: relative;
  padding-left: 48px;
  padding-bottom: 5px;
}
.memo_wrap .memo_title span {
  padding-right: 10px;
}
.memo_wrap .memo_title:after {
  content: "";
  position: absolute;
  width: 90%;
  height: 1px;
  background: #fff;
  top: 50%;
  transform: translateY(-50%);
}
.memo_wrap .memo_inner {
  padding: 0 15px 10px 48px;
}
.memo_wrap .memo_inner li:before {
  content: "・";
}

/* アコーディオンここまで */

/* LINE風吹き出し表示 */

/*以下、①背景色など*/
.talk-container {
  padding: 20px 10px;
/*  max-width: 450px;*/
/*  margin: 15px auto;*/
  margin: 0;
  text-align: right;
  font-size: 14px;
  background: #7da4cd;

}

/* 4 スタンプ：画像最大幅 */
.talk-container .stamp img {
  max-width:120px;
}

/*-----------------------*/

/*以下、②左側のコメント*/
/* 5 相手の */
.ltalk {
  width: 100%;
  margin: 10px 0;
  overflow: hidden;
  text-align: left;
}
/* 6 相手のアイコン画像 */
.ltalk .faceicon {
  float: left;
  margin-right: -50px;
  width: 40px;
}
/* 7 相手の正方形を用意 */
.ltalk .faceicon img{
  width: 100%;
  height: auto;
  border-radius: 50%;
}
/* 9 相手の名前 */
.ltalk .name {
  font-size: 80%;
  color: #ffffff;
  margin: 0 0 0 50px;/* 50px 左faceicon用オフセット*/
}
/* 8 相手のトーク */
.ltalk .chatting {
  width: 100%;
  text-align: left;
  margin: 0 0 0 50px;/* 50px 左faceicon用オフセット*/
}
/* 10 相手のコメント */
.ltalk .says {
  display: inline-block;
  position: relative; 
  margin: 0 0 0 10px;/* 50px 左faceicon用オフセット*/
  padding: 10px;
  max-width: 250px;
  border-radius: 12px;
  background: #edf1ee;
}
/* 11 相手の吹き出し */
.ltalk .says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 3px; 
  left: -19px;
  border: 8px solid transparent;
  border-right: 18px solid #edf1ee;
  -webkit-transform: rotate(35deg);
  transform: rotate(35deg);
}
/* 10 相手のコメント */
.ltalk .says p {
  margin: 0;
  padding: 0;
}
/* 13 相手のトーク時間 */
.ltalk .says .time {
  content: '';
  width: 0px;
  text-align: left;
  right: 0px;
  bottom: 0px;
  font-size: 80%;
  color: #ffffff;
  position: absolute;
  display: inline-block;
}
/* 12 相手のスタンプ時間 */
.ltalk .says .times {
  content: '';
  width: 0px;
  text-align: left;
  right: 0px;
  bottom: 0px;
  font-size: 80%;
  color: #ffffff;
}

/*-----------------------*/

/*以下、③右側の緑コメント*/
/* 14 自分 */
.rtalk {
  margin: 10px 0;
}
/* 15 自分のトークコメント */
.rtalk p {
  display: inline-block;
  position: relative; 
  margin: 0 10px 0 0;
  padding: 8px;
  max-width: 250px;
  border-radius: 12px;
  background: #30e852;
  text-align: left;
  font-size: 15px:
}
/* 16 自分の吹き出し */
.rtalk p:after {
  content: "";
  position: absolute;
  top: 3px; 
  right: -19px;
  border: 8px solid transparent;
  border-left: 18px solid #30e852;
  -webkit-transform: rotate(-35deg);
  transform: rotate(-35deg);
}
/* 17 自分のスタンプ  */
.rtalk .stamp {
  position: relative;
  margin-left: 80px;
}
/* 18 自分の既読／時間 */
.rtalk .date {
  content: '';
  position: absolute;
  display: block;
  width: 100px;
  text-align: right;
  left: -25px;
  bottom: 0px;
  font-size: 80%;
  color: #ffffff;
}

/* LINE風吹き出し表示 ここまで */

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
.wrapper {
  display: flex;
  width: 100%;
}

#sidebar {
  width: 17rem;
/*
  position: fixed;
  top: 0;
  left: 0;
*/
  min-height: 100vh;
  z-index: 999;
  background: #37474f;
  color: #fff;
  transition: all 0.3s;
}
#sidebar.active {
  margin-left: -17rem;
}
#sidebar .sidebar-header {
  padding: 1.25rem;
  background: #263238;
}
#sidebar .sidebar-header h1 {
  font-size: 1.5rem;
  font-weight: bold;
  color: #f7bd00;
}
#sidebar dl {
  margin-bottom: 1rem;
}
#sidebar dt {
  font-size: 0.75rem;
  padding: 0.5rem 1rem;
  opacity: 0.5;
}
#sidebar dd a {
  display: block;
  padding: 2px 2px;
  color: #fff;
}
#sidebar dd a:hover {
  background-color: rgba(255, 255, 255, 0.125);
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
  width: calc(100% - 17rem);
  min-height: calc(100vh);
  transition: all 0.3s;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #FAFAFA;
}
#content.active {
  width: 100%;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
  #sidebar {
    margin-left: -17rem;
  }
  #sidebar.active {
    margin-left: 0;
  }
  #content {
    width: 100%;
  }
  #content.active {
    width: calc(100% - 17rem);
  }
  #sidebarCollapse span {
    display: none;
  }
}

/* Content */
.title h1 {
  font-size: 2.5rem;
  line-height: 1;
  padding: 2rem 0 1rem 0;
  border-bottom: 1px solid #cfd8dc;
  margin: 0;
}

.tbl-btn {
  padding: 1rem 0;
  background-color: rgba(255, 255, 255, 0.875);
  display: flex;
}
.tbl-btn div {
  display: flex;
  align-items: center;
}
.tbl-btn div a {
  display: flex;
  align-items: center;
}

.t-min{
  width:1px;
}

.t-left{
  text-align: left;
}

.btn {
  display: inline-flex;
  align-items: center;
}
.btn .material-icons {
  font-size: 1.25rem;
  margin-right: 0.5rem;
  line-height: 1em;
}
.btn span {
  font-size: 0.875rem;
}

#filedrop {
  position: fixed;
  bottom: 0;
  right: 0;
  width: calc(100% - 17rem);
}
#filedrop.active {
  width: 100%;
}
#filedrop p {
  margin: 0;
  padding: 2rem 0 1rem 0;
}

.no-active {
  display: none;
}

.drop-zone {
  position: relative;
  margin: 0 auto;
  background-color: #cfd8dc;
  font-size: 1.25rem;
  text-align: center;
}
.drop-zone input {
  display: none;
}

.drop-zone-text {
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.75);
  opacity: 0.75;
  z-index: 100;
}

.overlay-text {
  display: block;
  position: absolute;
  top: 3rem;
  left: 33.333333%;
  color: #f7f7f7;
}


.select-file {
  display: inline-block;
  margin: 1rem auto 2rem auto;
  padding: 1rem;
  width: auto;
  background-color: #5a95f5;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  z-index: 1;
}

.select-file::hover {
  background-color: #136eb6;
}

.main-tbl {
  padding-bottom: 14rem;
}
.main-tbl table {
  font-size: 0.875rem;
}
.main-tbl table th,
.main-tbl table td {
  padding: 0.5rem;
  text-align: center;
  vertical-align: middle;
  font-size: 0.875rem;
}
.main-tbl table input,
.main-tbl table textarea {
  font-size: 0.875rem;
}
.main-tbl button {
  white-space: nowrap;
}
.main-tbl table th {
  background-color: #607d8b;
  color: #fff;
  white-space: nowrap;
}
.main-tbl td {
  position: relative;
}

.fmbtns {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
}
.fmbtns a {
  margin: 0 0.25rem !important;
  border: none;
  padding: 0;
  background-color: transparent;
}
.fmbtns a:hover {
  opacity: 0.75;
}
.fmbtns a i {
  padding: 0.25rem;
  background: #4285f4;
  color: #fff;
  font-size: 1rem;
  border-radius: 1rem;
}

.fmbtns.danger a i {
  background: #ff3547;
}

.main-tbl input.form-control,
.main-tbl textarea.form-control {
  color: #212529 !important;
}

.main-tbl img {
  height: 6rem;
}

.main-tbl textarea {
  min-width: 17rem;
  min-height: 4rem;
}

.main-tbl input[type="text"],.main-tbl select{
  width: 100%;
  min-width: 12rem;
  box-sizing: border-box;
}

.main-tbl input[type="text"][disabled] ,.main-tbl select[disabled] {
  width: 100%;
  min-width: 12rem;
  box-sizing: border-box;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: transparent;
}

input,textarea,select {
  -webkit-text-fill-color: #212529;
  opacity: 1;
}

input[type="text"][disabled],
input[type="checkbox"][disabled],
select[disabled],
textarea[disabled] {
  background: transparent;
  cursor: not-allowed;
  border: none;
  color: #212529;
  opacity: 1;
}

.main-tbl input[type="checkbox"].form-control {
  width: auto;
  display: inline;
}

/* SignIn*/
#signin {
 background-color: #FAFAFA;
}
#signin .wrapper {
  min-height: 100vh;
  display: flex;
  flex-direction: row;
  align-items: center;
}
#signin h1 {
  padding-bottom: 0.75rem;
  border-bottom: 1px solid #ccc;
  margin-bottom: 1.25rem;
}
#signin .wrapper .btn {
  display: flex;
  justify-content: center;
}

.single-form {
  padding: 4rem 0;
}

.fm-act .btn {
  min-width: 12rem;
  display: inline-flex;
  justify-content: center;
  margin: 2rem 1rem;
}

.edit-only {
  display: none;
}

.edit-img.editable {
  cursor: pointer;
}

.btn-contol button {
  display: inline-flex;
  background-color: aqua;
}

.btn-contol button {
  display: inline-flex;
}

#Br30 input {
  margin-bottom: 0.5rem;
}

.btn-h {
  display: flex;
}
.btn-h .btn {
  padding: 0.5rem;
  display: flex;
  justify-content: center;
  align-content: center;
  border-radius: 1.5rem;
}
.btn-h .btn i{
  margin: 0;
}

.tbl-sts {
  font-size: 0.875rem;
  margin: 4rem 0;
}
.tbl-sts td {
  text-align: center;
}
.tbl-sts td span {
  font-size: 0.75rem;
  display: block;
}
.tbl-sts .table{
  position: relative;
}
.tbl-sts .table tr, .tbl-sts .table th, .tbl-sts .table td {
  border: none;
}
.tbl-sts .table tr:first-of-type{
  background-color: #546E7A;
  color: #FFF;
}
.tbl-sts .table tr:first-of-type th{
  background-color: #546E7A;
}
.tbl-sts .table th, .tbl-sts .table td {
  padding: 0 0.75rem;
  border-right: 1px dotted #CCC;
  border-bottom: 1px solid #90A4AE;
}
.tbl-sts .table td {
  vertical-align: middle;
  text-align: center;
}
.tbl-sts th{
  background-color: #CFD8DC;
  min-width: 17rem;
  height: 4rem;
  display: flex;
  align-items: center;
}
.tbl-sts td{
  min-width: 5rem;
  height: 4rem;
}

span.ip {
  font-size: 0.75rem;
  display: block;
  color: #999;
}

/*
.tbl-sts tr td:first-of-type{
  min-width: 17rem;
  border: none;
}
*/

.c-sts-01 {
  background-color: #F8BBD0;
  color: #880E4F;
}

.c-sts-02 {
  background-color: #FFECB3;
  color: #FF6F00;
}

.c-sts-03 {
  background-color: #B2EBF2;
  color: #006064;
}

.c-sts-04 {
  background-color: #DCEDC8;
  color: #33691E;
}

.rayout {
  margin: 1rem 0;
  display: flex;
}
.rayout input{
  text-align: center;
  margin: 1rem 0;
  -webkit-text-fill-color: #FFF;
  color: #FFF;
  padding: 3rem 0;
}
.rayout input:not(:placeholder-shown) {
  background-color: #263238;
}

.balloon {
  position: absolute;                   /* 親要素を基準 */
  display: none;                        /* 要素を非表示 */
  padding: 2px;                         /* テキストの前後の余白 */
  width:100px;                          /* 吹き出し全体の幅 */
  left: 25px;                           /* 表示位置 */
  top: 25px;                            /* 吹き出し口の縦位置 */
  border-radius:6px;
  cursor: pointer;
  color: black ;
  background-color: white; /* 背景色 */
}
.balloonbase {
  position: relative;                   /* 指定した分だけ相対的に移動 */
}
.balloonbase:hover .balloon {
  display: inline;                      /* インライン要素として表示 */
}

html a.process__item, body a.process__item {
    text-decoration: none;
}

/*
.card {
    width: 100%;
    height: 100vh;
    background-color: #FAFAFA;
    background-image: linear-gradient(147deg, #ffe104 0%, #f58a09 13%, #fff0f0 66%, #fff0f0 100%);
}
.card-bg-txt {
    font-size: 9.5vw;
    font-weight: 900;
    opacity: .1;
    color: #ffffff;
    letter-spacing: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-14deg);
    white-space: nowrap;
    z-index: 0;
}
.card-container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: 100px;
}
.card-item {
    position: relative;
    width: 300px;
    background-color: #f2f2f2;
    margin: 30px;
    border-radius: 30px;
    box-shadow: 0 8px 20px 10px rgba(89, 56, 49, 0.16);
    overflow: hidden;
    z-index: 22;
    transition: all .3s;
    border: 0px solid rgba(255, 255, 255, 0.3);
}
.card-item:nth-child(2) {
    margin-top: -50px;
}
.card-item:nth-child(2) .card-header__bg {
    background-color: #FAFAFA;
    background-image: linear-gradient(281deg, #F7AD0D 6%, #FF0000 38%, #FF0000 100%);
}
.card-header {
    width: 100%;
    position: relative;
}
.card-header__bg {
    width: calc(100% + 50px);
    height: 240px;
    border-radius: 50%;
    margin-left: 50%;
    margin-top: -50%;
    transform: translateX(-50%);
    z-index: 22;
    box-shadow: 0 0 28px 10px rgba(234, 234, 234, 0.3);
    background-color: #FAFAFA;
    background-image: linear-gradient(281deg, #FF0000 6%, #FF0000 38%, #F7AD0D 100%);
}
.card-header__img {
    position: relative;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    transform: translateY(-50px);
    padding: 0;
    visibility: visible;
    border: 0px solid rgba(255, 255, 255, 0.6);
    display: block;
    box-shadow: 0px 9px 28px 8px rgba(93, 93, 93, 0.2);
    transition: all .5s;
}
.card-header__text {
    width: 100%;
    margin-top: -30px;
}
.card-header__name {
    text-align: center;
    display: block;
    font-weight: 700;
    font-size: 20px;
    color: #565656;
    letter-spacing: 1px;
}
.card-header__job {
    text-align: center;
    display: block;
    color: #525151;
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 1.6;
}
.card-process {
    width: 85%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: absolute;
    top: 268px;
    left: 50%;
    transform: translate(-50%);
}
.card .process__item {
    display: flex;
    align-content: center;
    flex-direction: column;
    font-weight: 700;
    text-decoration: none;
}
.card .process-icon {
    margin-left: auto;
    margin-right: auto;
    color: rgba(121, 121, 121, 0.69);
    font-size: 20px;
    margin-bottom: 5px;
    transition: all ease-in-out .3s;
}
.card .process-icon.follow:hover {
    color: #005cbf;
    opacity: .6;
}
.card .process-icon.message:hover {
    color: #4bd616;
    opacity: .6;
}
.card .process-txt {
    text-align: center;
    color: #5f5e5e;
    font-size: 13px;
    font-weight: 700;
}
.card-detail {
    width: 300px;
    margin: 20px 0;
    padding: 0;
}
.card-detail__li {
    width: 80%;
    background: #ece9e9;
    border-radius: 10px;
    padding: 0px 10px;
    margin: 8px auto;
    display: flex;
    align-items: center;
    transition: all ease-in-out .3s;
}
.card-detail__txt {
    min-width: 120px;
    font-weight: 700;
    color: #403f3f;
    font-size: 15px;
}
.card-detail__str {
    font-weight: 700;
    color: #403f3f;
    font-size: 15px;
    opacity: .6;
}
.card-detail__icon {
    width: 25px;
    font-size: 14px;
    display: inline-flex;
    opacity: .7;
    transition: all ease-in-out .3s;
}
.card-detail .like {
    color: #ff0047;
}
.card-detail .follow {
    color: #005cbf;
}
.card-detail .post {
    color: #1c7430;
}
.card-social {
    display: flex;
    justify-content: center;
    background-color: #f5f4f7;
    height: 50px;
    border-top: 1px solid #d6d6d6;
}
.card-social__item {
    width: 45px;
    height: 40px;
    margin: auto 3px;
    border-radius: 10px 10px 0 0;
    cursor: pointer;
}
.card-social__icon {
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    font-size: 24px;
    display: inline-block;
    left: 50%;
    color: #b5b4b4;
    transition: all ease-in-out .3s;
}
.card-social__icon.facebook:hover {
    color: #3b5998;
}
.card-social__icon.twitter:hover {
    color: #00aced;
}
.card-social__icon.github:hover {
    color: #6e5494;
}
.card-social__icon.codepen:hover {
    color: #404040;
}
.card-social__icon.behence:hover {
    color: #1769ff;
}
@media all and (max-width: 1024px) {
    .card-item:nth-child(2) {
        margin-top: 30px;
    }
    .card-item:nth-child(3) {
        display: none;
    }
}
@media all and (max-width: 768px) {
    .card-bg-txt {
        font-size: 7.4vw;
    }
    .card-item:nth-child(2) {
        display: none;
    }
}
*/

.items {
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  margin: 0 0 0 -0.5rem;
}
.items .card {
  min-width: 75vw;
  white-space: normal;
}
.items .card .card-img-top {
  background-position: center;
  background-size: cover;
}
.items .card .card-img-top:before {
  content: "";
  display: block;
  padding-top: 75%;
}
.items li {
  padding: 0.5em;
}
.items .card .card-body {
  padding: 0.75rem;
}
.items .card dl {
  margin: 0;
  line-height: 1.25em;
}
.items .card dl dt {
  font-size: 1rem;
  margin-bottom: 0.25em;
  font-weight: bold;
}
.items .card dl dt {
  min-height: 2.5rem;
}
.items .card dl .price {
  font-size: 1rem;
  margin-bottom: 1em;
  font-weight: bold;
}
.items .card dl .summary {
  font-size: 0.875rem;
  margin: 0 0 0.5em 0;
  min-height: 3.75rem;
}
.items .card dl .add {
  margin: 0;
  text-align: right;
}

.btn-circle {
  display: inline-block;
  text-decoration: none;
  background: #f57c00;
  color: #FFF;
  width: 2rem;
  height: 2rem;
  line-height: 2rem;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
  transition: .4s;
}
.btn-circle:hover {
  color: #fff;
  background-color: #ef6c00;
  -webkit-box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25);
  cursor: pointer;
}
.btn-circle:focus {
  color: #fff;
  background-color: #ef6c00;
  -webkit-box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25);
}
.btn-circle .material-icons {
  line-height: 2rem;
  font-size: 1.5rem;
  color: #FFFFFF;
}

.btn-orange {
  color: #fff;
  background-color: #f57c00;
  border-color: #f57c00;
}
.btn-orange:hover {
  color: #fff;
  background-color: #ef6c00;
  border-color: #f57c00;
  -webkit-box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25);
}
.btn-orange:focus {
  color: #fff;
  background-color: #ef6c00;
  border-color: #f57c00;
  -webkit-box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.25);
}

.card .btn {
  min-width: 75%;
}
.card-plan .card-img-top {
  background-position: center;
  background-size: cover;
}
.card-plan .card-img-top:before {
  content: "";
  display: block;
  padding-top: 75%;
}
.card-plan dl dt {
  font-size: 1.25rem;
  margin-bottom: 0.25em;
}
.card-plan dl dd.price {
  font-size: 1.25rem;
  font-weight: bold;
}
.card-plan dl dd.note {
  font-size: 0.875rem
}
.foodModal .modal-dialog {
  margin: 0 2rem;
}
.foodModal .modal-content {
  border: none;
}
.foodModal .modal-img-top {
  background-position: center;
  background-size: cover;
}
.foodModal .modal-img-top:before {
  content: "";
  display: block;
  padding-top: 75%;
}
.foodModal .modal-body dl dt, .foodModal .modal-body dl dd {
  line-height: 1.25rem;
  margin-bottom: 0.25em;
}
.foodModal .modal-body dl dt, .foodModal .modal-body dl .price {
  font-weight: bold;
}
.foodModal .modal-body dl .note {
  font-size: 0.875rem;
}
.foodModal .modal-body form label {
  font-size: 0.875rem;
  display: block;
}

.callModal .modal-body{
  text-align: center;
}

.callModal .modal-body span.material-icons{
  font-size: 6rem;
}

.callModal .modal-body a span.material-icons{
  font-size: 3rem;
}

.modal-backdrop {
  background-color: #FFF;
}
.modal-backdrop.show {
  opacity: 0.75;
}

.form-unit {
	text-align: center;
	border-top: 1px solid #CCC;
	margin-top: 1rem;
	padding: 0.5rem;
}
.form-unit select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: calc(50% - 0.5em);
  border: none;
  border-bottom: 1px solid #666;
  border-radius: 0;
  background-color: transparent;
}
.form-unit select:focus {
  border-bottom: 1px solid #666;
}
.success {
  display: none;
}
.success .modal-body {
  text-align: center;
}
.success .modal-body .icon {
  margin: -4rem auto 2rem auto;
  text-align: center;
  height: 6rem;
  width: 6rem;
  color: #FFF;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0.5rem 0 rgba(255, 255, 255, 0.75);
  box-shadow: 0 0 0.5rem 0 rgba(255, 255, 255, 0.75);
}
.success .modal-body .icon .material-icons {
  font-size: 3rem;
  line-height: 6rem;
}
.success #close .material-icons {
  font-size: 3rem;
}

.list-dtl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.5rem 0;
  border-bottom: 1px solid #EEE;
}
.list-dtl li {
  display: flex;
  flex-direction: column;
}
.list-dtl li:nth-child(1) {
  min-width: 4rem;
  height: 4rem;
  background-position: center;
  background-size: cover;
}
.list-dtl li:nth-child(2) {
  font-size: 0.875rem;
  padding: 0 0.75rem 0 0.5rem;
  line-height: 1.25em;
  flex-grow: 1;
}
.list-dtl li:nth-child(2) span:nth-child(2){
  font-size: 0.75rem;
  line-height: 1em;
  margin-top: 0.5rem;
}
.list-dtl li:nth-child(3) {
  min-width: 4.5rem;
  align-items: flex-end;
}
.list-dtl li span.sts{
  text-align: center;
  color: #FFF;
  font-size: 0.625rem;
  height: 1rem;
  width: 5em;
  border-radius: 0.5rem;
  margin: -1rem 0 0 0;
}
.list-dtl li span.sts.cs-01{
  background-color: #fd7e14;
}
.list-dtl li span.sts.cs-02{
  background-color: #e83e8c;
}
.list-dtl li span.sts.cs-03{
  background-color: #28a745;
}

.list-settlement li dl{
  display: flex;
  justify-content: space-between;
  margin: 0 0 0.5rem 0;
}
.list-settlement li dl dt, .list-settlement li dl dd{
  margin: 0;
}
.list-settlement li.subtotal{
  font-weight: bold;
  font-size: 1.125rem;
}
.list-settlement li.tax-total, .list-settlement li.tax-subtotal{
  color: #6c757d;
}
.list-settlement li.tax-total dt, .list-settlement li.tax-subtotal dt{
  font-weight: normal;
  text-indent: 1rem;
}
.list-settlement li.total{
  border-top: 1px solid #EEE;
  font-weight: bold;
  font-size: 1.25rem;
  margin: 0.75rem 0 0 0;
  padding: 0.75rem 0 0 0;
}

.list-dtl li span{
  margin: 0.25rem 0 !important;
}
.list-dtl li:nth-child(2) span:nth-child(1),.list-dtl li:nth-child(2) span:nth-child(3){
  font-size: 0.675rem;
  line-height: 1em;
}
.list-dtl li:nth-child(2) span:nth-child(2){
  font-size: 0.75rem;
  font-weight: bold;
  line-height: 1.25em;
}
.list-dtl li:nth-child(3) a{
  display: flex;
  align-items: center;
  font-size: 0.5rem;
  background-color: #ef6c00;
  color: #FFF;
  border-radius: 100vh;
  padding: 0.25rem 0.375rem;
  line-height: 1;
}
.list-dtl li:nth-child(3) a:hover{
  cursor: pointer;
}
.list-dtl li:nth-child(3) a .material-icons{
  font-size: 0.675rem;
  line-height: 1;
  margin: 0 !important;
}

body#welcome {
  background: url(../images/welcome-bg.jpg) no-repeat center center fixed;
  background-size: cover;
  padding: 0;
}
body#welcome section{
  position: absolute;
  background-color: rgba(0,0,0,0.5);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: #FFF;
}
body#welcome section p{
  text-align: center;
}
body#welcome section .btn{
  min-width: 50vw;
}

body#receipt {
  padding: 0;
}

section#summery{
  padding: 0;
  background-size: cover;
  background-position: center;
  color: #FFF;
}
section#summery #top{
  background-color: rgba(0,0,0,0.50);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 1rem 0 1.5rem 0;
}
section#summery #top time{
  font-size: 0.875rem;
  line-height: 1em;
}
section#summery #top img{
  max-width: 50vw;
  max-height: 8rem;
  margin: 1.5rem 0;
}
section#summery #top p{
  line-height: 1em;
  font-size: 1.75rem;
  font-weight: bold;
  margin: 0;
}
section#summery #bottom{
  background-color: rgba(0,0,0,0.75);
  display: flex;
  align-items: center;
  padding: 0.5rem 15px;
  justify-content: space-between;
}
section#summery #bottom dl{
  margin: 0;
  line-height: 1.25em;
}
section#summery #bottom dt{
  font-size: 0.875rem;
}
section#summery #bottom dd{
  margin: 0;
}
section#summery #bottom ul{
  display: flex;
}
section#summery #bottom ul li{
  margin: 0;
  padding: 0 0 0 0.75rem;
}
section#summery #bottom ul li a .material-icons{
  font-size: 1.5rem;
  line-height: 1em;
}

section#select{
  padding: 0;
  top: 3rem;
  min-height: 100vh;
}

.showcase {
  height: 75vw;
  background-position: center;
  background-size: cover;
}

.select-info{
  padding-top: 1rem;
  padding-bottom: 1rem;
}


section#select-form {
  padding: 0.75rem 0;
  background-color: #FFF;
}

#select-form .form-group {
  align-items: center;
  margin-bottom: 0.5rem;
}
#select-form .form-group.unit {
  padding: 0.75rem 0 0 0;
  border-top: 1px solid #CCC;
  margin-bottom: 0;
}

.order-success {
  display: flex;
  align-items: center;
  justify-content: center;
}
.order-success span.material-icons{
  font-size: 1.75rem;
  line-height: 2.5rem;
  width: 2.5rem;
  border-radius: 1.25rem;
  text-align: center;
  background-color: #28a745;
  color: #FFF;
}
.order-success p {
  line-height: 1.25;
  margin: 0;
  font-size: 0.75rem;
  margin-left: 0.5rem;
}
.order-success p > span{
  display: block;
  font-size: 1rem;
  font-weight: bold;
}

#odr-sts-3{
  padding: 0.5rem 0;
}
#odr-sts-3 a{
  display: flex;
  justify-content: center;
  color: #FFF;
  margin: 1rem 0;
}

#odr-sts-2 p{
  text-align: center;
  font-size: 0.875rem;
  margin-bottom: 0.75rem;
}
#odr-sts-2 a{
  margin: 0 0.5rem;
  min-width: 40vw;
}
#odr-sts-2 a:nth-of-type(1):hover,
#odr-sts-2 a:nth-of-type(2){
  color: #FFF;
}
#odr-sts-2 dt{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#odr-sts-2 dt > span:nth-child(2){
  margin-left: 2rem;
  font-size: 1.25rem;
  line-height: 1em;
  font-weight: normal;
}
#odr-sts-2 dd span{
  margin-right: 0.5rem;
}

body#PrintQR {
  background-color: transparent;
  color: #000;
}
#PrintQR .page{
  break-after: page;
}
#PrintQR figure{
  text-align: center;
} 
#PrintQR figure img{
  padding: 2rem;
  border: 1px solid #CCC;
}